<? if (!preg_match('|^[0-9a-z._]+$|i', $src) AND isset($src)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной</div>";
        die;
    }

 if (!preg_match('|^[0-9a-z_]+$|i', $menu) AND isset($menu)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной</div>";
        die;
    }

 if (!preg_match('|^[0-9a-z_.]+$|i', $speak) AND isset($speak)) {
    ?>
<table width="450" align="center">
<tr><td width="171" height="35" align="center" bgcolor="#A23232" ><b><font color="#FFE7BA">
недопустимые символы в переменной</font></b>
</td></tr>
<tr><td width="171" height="35" align="left" bgcolor="#FFE7BA"><b><font color="#A23232">
<div class="menu"><a href="game.php"><img src="img/attck.png">
В игру</div></font></b>
</td></tr>



</table>
<?include("footer.php");?>
<?   

	   die;
    }
 if (!preg_match('|^[0-9a-z_]+$|i', $id) AND isset($id)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной</div>";
        die;
    }

 if (!preg_match('|^[0-9a-z_]+$|i', $info) AND isset($info)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной</div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $itemsMenu) AND isset($itemsMenu)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной</div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_]+$|i', $buy_items) AND isset($buy_items)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_]+$|i', $m) AND isset($m)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_]+$|i', $info) AND isset($info)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $take) AND isset($take)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $use) AND isset($use)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }	
	 if (!preg_match('|^[0-9a-z_]+$|i', $plus) AND isset($plus)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_]+$|i', $mp) AND isset($mp)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }	
 if (!preg_match('|^[0-9a-z_.]+$|i', $li) AND isset($li)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $drop) AND isset($drop)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }	
 if (!preg_match('|^[0-9a-z_.]+$|i', $i) AND isset($i)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $i_c) AND isset($i_c)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $c_points) AND isset($c_points)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $del) AND isset($del)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }		
	 if (!preg_match('|^[0-9a-z_.]+$|i', $idT) AND isset($idT)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $yt) AND isset($yt)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }		
	 if (!preg_match('|^[0-9a-z_.]+$|i', $sunduk) AND isset($sunduk)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
 if (!preg_match('|^[0-9a-z_.]+$|i', $pi) AND isset($pi)) {
        echo "<div class=\"black\"><a href=\"game.php?NICK=$NICK&pass=$pass\">в игру</a><br/>недопустимые символы в переменной </div>";
        die;
    }
?>